@import url('https://fonts.googleapis.com/css?family=Poppins:200i,300,300i,400,400i,500,500i,600,600i,700');
:root {
  --color-bg: #FEFDFB;
  --color-title: #0E1C4E;
  --color-summary-1: #FFF6EE;
  --color-summary-1-highlight: #FFC48B;
  --color-summary-2: #FAFAFF;
  --color-summary-2-highlight: #B4B3FF;
  --color-summary-3: #FFF0F3;
  --color-summary-3-highlight: #FFB3C0;
  --font-ibm-plex-sans: "Poppins", sans-serif;
}



.card h1 {
  font-family: var(--font-ibm-plex-sans);
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 1.2;
  color: var(--color-title);
  margin-bottom: 20px;
}
.card details {
  border-radius: 4px;
  overflow: hidden;
  padding: 20px;
  background: rgba(0, 0, 0, 0.05);
  border-left: 5px solid gray;
}
.card details:not(:last-of-type) {
  margin-bottom: 15px;
}
.card details.warning {
  background: var(--color-summary-1);
  border-left: 5px solid var(--color-summary-1-highlight);
}
.card details.info {
  background: var(--color-summary-2);
  border-left: 5px solid #7ba331;
}
.card details.alert {
  background: var(--color-summary-3);
  border-left: 5px solid var(--color-summary-3-highlight);
}
.card details summary,
.card details p {
   /*font-family: var(--font-ibm-plex-sans);
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 1.4;
    color: var(--color-title);*/

    font-family: 'Poppins',sans-serif;
    font-size: 15px;
    color: #000;
    font-weight: 500;
    line-height: 160%;
    text-align: justify;
}
.card details summary:not(:last-of-type),
.card details p:not(:last-of-type) {
  margin-bottom: 10px;
}
.card details p {
  padding-left: 30px;
}
.card details summary {
  cursor: pointer;
  margin-bottom: 0;
  list-style-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M22.6066 12H1.3934' stroke='%23202842' stroke-width='1.875' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M12 1.39343V22.6066' stroke='%23202842' stroke-width='1.875' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.card details summary::-webkit-details-marker {
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M22.6066 12H1.3934' stroke='%23202842' stroke-width='1.875' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M12 1.39343V22.6066' stroke='%23202842' stroke-width='1.875' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  color: transparent;
  background-size: 100% 100%;
  margin-right: 18px;
  width: 16px;
  height: 16px;
  transform: translateY(2px);
}
.card details[open] summary {
  margin-bottom: 10px;
  list-style-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.5 16.5L1.5 1.5' stroke='%23202842' stroke-width='1.875' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M16.5 1.5L1.5 16.5' stroke='%23202842' stroke-width='1.875' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  font-weight: 700;
}
.card details[open] summary::-webkit-details-marker {
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M16.5 16.5L1.5 1.5' stroke='%23202842' stroke-width='1.875' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M16.5 1.5L1.5 16.5' stroke='%23202842' stroke-width='1.875' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  color: transparent;
  background-size: 100% 100%;
  margin-right: 20px;
  width: 12px;
  height: 12px;
  transform: translateY(1px);
}
.card details[open] p {
  padding-left: 32px;
}